macOS 10.12.x < 10.12.2 Multiple Vulnerabilities

high Nessus 插件 ID 95917